
#stacks_in_112_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_169_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_114_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_171_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_171_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_173_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_176_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_171_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_116_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_116_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_118_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_121_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_116_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_178_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_123_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_125_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_127_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_127_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_129_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_132_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_127_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_134_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_136_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_182_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_182_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_184_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_187_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_182_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_189_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_191_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_138_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_138_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_140_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_143_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_138_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_145_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_147_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_193_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_193_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_195_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_198_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_193_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_761_page11 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_761_page11 .stacks_right {
	float:right;
	width:74%;
}

/* Start doobox vimeo pop css */
		

.stacks_in_764_page11manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_764_page11loader{
position: absolute;
top:50%;
left: 50%;
width: 128px;
height: 15px;
margin-top: -7px;
margin-left: -64px;
background: url(../files/youtubepop_files/loader1.gif);
}





  /* ------------------------------------- if the large thumbnail is selected */
.stacks_in_764_page11playbutton{
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 52px;
height: 32px;
margin-top: -16px;
margin-left: -26px;
background: url(../files/youtubepop_files/play1.png);
}



.stacks_in_764_page11videothumb{
width: 200px;
height: 150px;
background: #e6e6e6;
}

.stacks_in_764_page11manifesttrigger{
position: relative; 
padding: 0px;
background: #CCCCCC;
width: 200px;
height: 150px;
margin: 0 auto 0 auto;
cursor: pointer;
}

.stacks_in_764_page11videothumbpreview{
position:relative;
margin: 0 auto 0 auto;
width: 200px;
height: 150px;
background: url(../files/youtubepop_files/thumb2.jpg);
}







  /* end if in edit mode */






 /* -------------------------------------------------- if in preview mode */

.stacks_in_764_page11manifestbox{
display: none;
}

.stacks_in_764_page11videothumbpreview{
display: none;
}
 /* ------------------------------------------------- end if in preview mode */





/* ---------------------------------------------------------------- start misc styles */

.stacks_in_764_page11manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../files/youtubepop_files/thex.png);
cursor: pointer;
}


.stacks_in_764_page11clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}

.stacks_in_764_page11editvideotip{
color: #ffffff;
padding-top: 5px;
padding-bottom: 10px;
}




/* end doobox vimeo pop css */


#stacks_in_64_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_761_page11 {
	padding:  5px;
}

#stacks_in_66_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_68_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_70_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_149_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_149_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_151_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_154_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_149_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_156_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_158_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_72_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_72_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_74_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_77_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_72_page11 {
	margin:  6px;
	padding:  6px;
}

#stacks_in_79_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_81_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_160_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_160_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_162_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_165_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_160_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_167_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_83_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_83_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_85_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_88_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_83_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_90_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_94_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_94_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_96_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_99_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_94_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_101_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_103_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_105_page11 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_105_page11 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_107_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_110_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_105_page11 {
	margin:  2px;
	padding:  5px;
}
